List team access for a project
curl --request GET \
--url {schemes}://api.upsun.com/projects/{project_id}/team-access \
--header 'Authorization: Bearer <token>'import requests
url = "{schemes}://api.upsun.com/projects/{project_id}/team-access"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('{schemes}://api.upsun.com/projects/{project_id}/team-access', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"items": [
{
"team_id": "<string>",
"organization_id": "<string>",
"project_id": "<string>",
"project_title": "<string>",
"granted_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z",
"_links": {
"self": {
"href": "<string>"
},
"update": {
"href": "<string>",
"method": "<string>"
},
"delete": {
"href": "<string>",
"method": "<string>"
}
}
}
],
"_links": {
"self": {
"href": "<string>"
},
"previous": {
"href": "<string>"
},
"next": {
"href": "<string>"
}
}
}{
"error": "<string>"
}{
"error": "<string>"
}Team Access
List team access for a project
Returns a list of items representing the project access.
GET
/
projects
/
{project_id}
/
team-access
List team access for a project
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Path Parameters
The ID of the project.
Query Parameters
Determines the number of items to show.
Required range:
1 <= x <= 200Pagination cursor. This is automatically generated as necessary and provided in HAL links (_links); it should not be constructed externally.
Pagination cursor. This is automatically generated as necessary and provided in HAL links (_links); it should not be constructed externally.
Allows sorting by a single field.
Use a dash ("-") to sort descending.
Supported fields: granted_at, updated_at.
Example:
"-updated_at"
Last modified on June 16, 2026
Was this page helpful?